<?php
include('includes/session.php');
error_reporting(0);
include('includes/dbconnection.php');

$scholarship = $_SESSION['scholarship'];
// Get the student's class from the session
$class = $_SESSION['class'];
$case = $_SESSION['spcase'];


// Redirect based on scholarship status
switch ($scholarship) {
    case 'Yesdddd':
        header("Location: payscholarship_fees.php?tab_id=$tabSessionID");
        break;
    case 'No':
        header("Location: payschoolfees.php?tab_id=$tabSessionID");
        break;
    default:
        header("Location: payschoolfees.php?tab_id=$tabSessionID");
        break;
}
exit();
?>